### Hierarchy

- ServiceWorkerContainerEventMap

## Index

### Properties

- controllerchange
- message
- messageerror

## Properties

### controllerchange

controllerchange: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14217

### message

message: MessageEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14218

### messageerror

messageerror: MessageEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14219

Generated using TypeDoc